package com.qmth.teachcloud.common.annotation;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;

/**
 * @Description: excel导入考务数据数据库必填属性描述
 * @Author: CaoZixuan
 * @Date: 2021-04-26
 */
@Retention(RetentionPolicy.RUNTIME) //定义注解运行策略
public @interface ExcelDBFieldDesc {
    String name(); //属性名称
    int length() default 0; //属性接收长度限制默认0,为0的不校验长度
}
